MantisBT

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000039Liberty UnleashedCrashpublic2011-12-25 20:042013-07-10 12:34
ReporterSan4ez 
Assigned ToVRocker 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.1.0.12 
Target VersionFixed in Version0.1.1.0 
Summary0000039: An accident with a door at the BF Injection
DescriptionThis bug was still in the 11th update I wrote just now sorry.
My version is as follows:
If a player teleported (walking) to another player (who sits in the BF Injection) then when I try to network passengers will have the door and a player attempts to open it and then crash!
Additional InformationException At Address: 0x004B8F43

Build Version: 0.1.0.12
Build Date: 24/12/2011
Build Time 22:15:00UTC
Builder: VRocker

Registers:
EAX: 0x00000010 EBX: 0x0012FD58 ECX: 0x0012FD58 EDX: 0x00000000
ESI: 0x040C3288 EDI: 0x00600A04 EBP: 0x040C3288 ESP: 0x0012FD2C
EFLAGS: 0x00210202

Stack:
0x004B8EEC
0x0012FD58
0x004B8E99
0x00000010
TagsNo tags attached.
Attached Files? file icon Liberty Unleashed 0.1 - 25.12.2011 18.59.12.dmp [^] (36,495 bytes) 2011-12-25 20:04

- Relationships
has duplicate 0000068closed Crash when entering BF Injection at times. Crash happens when opendoor anim is applied to the player. 

-  Notes
(0000055)
VRocker (administrator)
2012-07-20 14:04

Thought this bug was fixed a while ago but i missed a patch for a certain condition.
Fixed in the next version
(0000084)
Stormeus (developer)
2013-07-10 12:34

Fixed in 0.1.1.

- Issue History
Date Modified Username Field Change
2011-12-25 20:04 San4ez New Issue
2011-12-25 20:04 San4ez Status new => assigned
2011-12-25 20:04 San4ez Assigned To => VRocker
2011-12-25 20:04 San4ez File Added: Liberty Unleashed 0.1 - 25.12.2011 18.59.12.dmp
2012-07-20 14:04 VRocker Note Added: 0000055
2012-07-20 14:04 VRocker Status assigned => resolved
2012-07-20 14:04 VRocker Fixed in Version => 0.1.1.0
2012-07-20 14:04 VRocker Resolution open => fixed
2013-07-10 12:31 Stormeus Relationship added has duplicate 0000068
2013-07-10 12:34 Stormeus Note Added: 0000084
2013-07-10 12:34 Stormeus Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker